/* HI ESTILOS */

li a{
    color: #818181;
}


ul.listaHotel li {
    border-bottom: medium none;
    background: none;
    font-size: 13px;
    font-weight: normal;
}

a:hover; li:hover{text-decoration:underline}

p.txtAzul, a.txtAzul{color:#00A8C5!important;}
p.txtGris, a.txtGris{color:#666666!important;}


#breadcrumb li strong {
    color: #818181;
    font-weight: bold;
}

.text-section p strong {
    color: #818181;
}


.httheader {
    margin-bottom: 12px;
    margin-top: 12px;
}

header .navbar-default {
    background: none;
}

.httheader ul#hTtLangMenu li a, #nav-meta-comps ul li.hTt-menu-has-holizontal a {
    color: #666666!important;
}

header .navbar-default .navbar-nav > .active > a, header .navbar-default .navbar-nav > .active > a:hover, header .navbar-default .navbar-nav > .active > a:focus {
    color: #666666;
    text-decoration:underline;
    background: none;
}

header .navbar-default .navbar-nav > li > a:hover, header .navbar-default .navbar-nav > li > a:focus {
    color: #666666;
    text-decoration: underline;
}
multiHotel-HotelesGlobales-HiHotels.htmlme

header .navbar-default .navbar-nav > li > a {
    color: #666666!important;
}

header .navbar-default .navbar-nav > li > a:focus { /* header .navbar-default .navbar-nav > li > a:hover, */
    color: #666666;
    font-weight: bold;
}

#wrapper.horizontal header .navbar-nav > li > a, #wrapper.boxed header .navbar-nav > li > a {
	color:#666!important;
    border-right: 1px solid #666;
}

/* <button class="btn btn-xs btn-default">ver hotel</button> */
.btn-default {
	margin-top:10px;
    color: #fff;
    background-color: #00a8c5;
    border-color: #00a8c5;
}

.btn-default:hover {
    color: #fff;
    background-color: #46B4C7;
    border-color: #46B4C7;
}